\alias{gdkGCSetRgbFgColor}
\name{gdkGCSetRgbFgColor}
\title{gdkGCSetRgbFgColor}
\description{Set the foreground color of a GC using an unallocated color. The
pixel value for the color will be determined using GdkRGB. If the
colormap for the GC has not previously been initialized for GdkRGB,
then for pseudo-color colormaps (colormaps with a small modifiable
number of colors), a colorcube will be allocated in the colormap.}
\usage{gdkGCSetRgbFgColor(object, color)}
\arguments{
\item{\code{object}}{[\code{\link{GdkGC}}]  a \code{\link{GdkGC}}}
\item{\code{color}}{[\code{\link{GdkColor}}]  an unallocated \code{\link{GdkColor}}.}
}
\details{Calling this function for a GC without a colormap is an error.  }
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
